/*! Timudej v1.0.7 | http://timudej.cz */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*
    lighter orange #fe9402;
    darker orange #fe9402
*/

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

@font-face {
    font-family: Dreamwalker;
    src: url("../fonts/Dreamwalker.ttf");
}

@font-face {
    font-family: "Proxima Nova";
    src: url("../fonts/proxima_nova/ProximaNova-Black.otf");
    font-style: normal;
    font-weight: 900;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("../fonts/proxima_nova/ProximaNova-Bold.otf");
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("../fonts/proxima_nova/ProximaNova-BoldIt.otf");
    font-style: italic;
    font-weight: bold;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("../fonts/proxima_nova/ProximaNova-Extrabold.otf");
    font-style: normal;
    font-weight: 800;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("../fonts/proxima_nova/ProximaNova-Light.otf");
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("../fonts/proxima_nova/ProximaNova-LightItalic.otf");
    font-style: italic;
    font-weight: 300;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("../fonts/proxima_nova/ProximaNova-Regular.otf");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("../fonts/proxima_nova/ProximaNova-RegularItalic.otf");
    font-style: italic;
    font-weight: normal;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("../fonts/proxima_nova/ProximaNova-Semibold.otf");
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("../fonts/proxima_nova/ProximaNova-SemiboldItalic.otf");
    font-style: italic;
    font-weight: bold;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("../fonts/proxima_nova/ProximaNova-Light.otf");
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: "Proxima Nova Condensed";
    src: url("../fonts/proxima_nova/ProximaNovaCond-Light.otf");
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: "Proxima Nova Condensed";
    src: url("../fonts/proxima_nova/ProximaNovaCond-LightIt.otf");
    font-style: italic;
    font-weight: 300;
}

@font-face {
    font-family: "Proxima Nova Condensed";
    src: url("../fonts/proxima_nova/ProximaNovaCond-Regular.otf");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Proxima Nova Condensed";
    src: url("../fonts/proxima_nova/ProximaNovaCond-RegularIt.otf");
    font-style: italic;
    font-weight: normal;
}

@font-face {
    font-family: "Proxima Nova Condensed";
    src: url("../fonts/proxima_nova/ProximaNovaCond-Semibold.otf");
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: "Proxima Nova Condensed";
    src: url("../fonts/proxima_nova/ProximaNovaCond-SemiboldIt.otf");
    font-style: italic;
    font-weight: 600;
}


body {
    margin: 0px;
    background: black;
    color: white;
    font-size: 12px;
    font-family: 'Proxima Nova', arial, helvetica, sans-serif;
}

/* XSM */
@media (min-width: 554px) {
    body {
        font-size: 18px;
    }
}

/* SM */
@media (min-width: 768px) {

}

/* MD */
@media (min-width: 992px) {

}

/* LG */
@media (min-width: 1200px) {

}

/* XLG */
@media (min-width: 1600px) {

}

a {
    text-decoration: none;
    color: white;
}

p {
    margin: 0;
}

a:focus {
    text-decoration: underline;
}

.header {
    width: 100%;
    min-height: 100vh;
    font-family: 'Dreamwalker', arial, helvetica, sans-serif;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    z-index: -2;
}

/* SM */
@media (min-width: 768px) {
}

/* MD */
@media (max-width: 992px) {
    .header {
        background-image: url("../img/header/md/ona-with-grad.png");
    }
}

/* MD */
@media (min-width: 992px) {
    .header {
        background-image: url("../img/header/lg/ona-with-grad.png");
    }
}

/* XLG */
@media (min-width: 1200px) {
    .header {
        background-image: url("../img/header/xlg/ona-with-grad.png");
    }
}


.header:after {
    content: '';
    clear: both;
}

.title {
    padding-top: 5px;
    padding-left: 5%;
    font-size: 32px;
}

@media (min-width: 350px) {
    .title {
        padding-top: 10px;
        padding-left: 10%;
        font-size: 32px;
    }
}

@media (min-width: 544px) {
    .title {
        padding-top: 10px;
        font-size: 50px;
    }
}

@media (min-width: 768px) {
    .title {
        padding-left: 20%;
        font-size: 60px;
    }
}

@media (min-width: 992px) {
    .title {
        font-size: 60px;
    }
}

@media (min-width: 1200px) {
    .title {
        font-size: 80px;
    }
}


.subtitle {
    padding-left: 20px;
    font-size: 18px;
    font-family: 'Proxima Nova', arial, helvetice, sans-serif;
}

.links-wrapper {
    margin-top: -90px;
    background: rgba(29,29,29,.4);
    width: 100%;
    height: 90px;
    z-index: 6000;
}

.links {
    margin-top: -90px;
    text-align: left;
    height: 90px;
    z-index: 7000;
    font-family: 'Dreamwalker', arial, helvetica, sans-serif;
    width: 100%;
}

@media (min-width: 350px) {
    .links-wrapper, .links {
        margin-top: -110px;
        height: 110px;
    }
}

@media (min-width: 992px) {
    .links-wrapper, .links {
        margin-top: -150px;
        height: 150px;
    }
}

.links .link-menu {
    margin-top: 15px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    width: 24%;
}

.link-menu-content {
    text-align: center;
}

.links a:hover,
.links a:focus,
.links a.selected
{
    text-decoration: underline;
    color: #fe9402;
    cursor: pointer;
}

.links .link-info {
    font-family: 'Proxima Nova', arial, helvetice, sans-serif;
    font-size: 11px;
    text-align: center;
}

.links .link-info.selected {
    color: #fe9402;
}


.links a {
    font-size: 14px;
    text-transform: uppercase;
}

/* SM */
@media (min-width: 350px) {
    .links a {
        font-size: 20px;
    }
}

/* SM */
@media (min-width: 544px) {
    .links a {
        font-size: 29px;
    }

    .links .link-info {
        font-size: 16px;
    }
}

/* SM */
@media (min-width: 768px) {
    .links a {
        font-size: 33px;
    }

    .links .link-info {
        font-size: 16px;
    }
}

/* SM */
@media (min-width: 992px) {
    .links a {
        font-size: 38px;
    }

    .links .link-info {
        font-size: 18px;
    }
}

/* LG */
@media (min-width: 1200px) {
    .links a {
        font-size: 48px;
    }

    .links .link-info {
        font-size: 22px;
    }
}

.text-sample {
    font-family: 'Proxima Nova', arial, helvetice, sans-serif;
    font-size: 20px;
    padding-top: 16%;
    padding-bottom: 100px;
    padding-left: 130px;
    width: 100%;
}

.text-sample-1 {
    width: 73%;
    float: left;
}

.text-sample-2 {
}

/* LG */
@media (max-width: 1200px) {
    .text-sample-1, .text-sample-2 {
        display: none;
    }
}

.social-bar {
    /*display: none;*/
    display: block;
    position: absolute;
    top: 5px;
    right: 0;
    padding-right: 5px;
}

/* SM */
@media (min-width: 350px) {
    .social-bar {
        display: block;
        position: absolute;
        top: 15px;
        right: 0;
        padding-right: 20px;
    }
}

/* MD */
@media (min-width: 992px) {
    .social-bar {
        padding-right: 100px;
    }
}

.social-icon {
    float: right;
    padding-right: 5px;
    padding-bottom: 5px;
}

.social-icon img {
    height: 24px;
}

.facebook {
    display: none;
}

@media (min-width: 544px) {
    .social-icon img {
        height: 32px;
    }

    .facebook {
        display: inline-block;
    }
}

@media (min-width: 992px) {
    .social-icon img {
        height: 46px;
    }
}

.fb_iframe_widget {
    margin-left: 7px;
}

.container {
    padding-right: .9375rem;
    padding-left: .9375rem;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 544px) {
    .container {
        max-width: 576px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 940px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

.main-content {
    padding-top: 10px;
    color: #888888;
    /*margin-right: -.9375rem;*/
    /*margin-left: -.9375rem;*/
    padding-left: 10px;
    min-height: 600px;
}

@media (min-width: 544px) {
    .main-content {
        padding-top: 30px;
        padding-left: 45px;
    }
}

.main-content::after {
    display: table;
    clear: both;
    content: "";
}

.main-content a {
    color: #fdcb86;
}

.main-content a:focus,
.main-content a:hover,
.main-content a.selected
{
    color: #fe9402;
}

.concerts {
    width: 100%;
    margin-bottom: 50px;
}

.concerts .concert-era {
    color: #fdcb86;
}

.concerts .concert-date {
    width: 30%;
    color: white;
    vertical-align: top;
    padding-bottom: 15px;
}

.concerts .concert-date .day {
    color: #888;
}

.concerts .concert-date .date {
    display: block;
}

@media (min-width: 768px) {
    .concerts .concert-date .date {
        display: inline;
    }
}

.concerts .concert-place {
    width: 35%;
    text-align: left;
    color: white;
    vertical-align: top;
}

.concerts .concert-place .club {
    color: #888;
}

.concerts .concert-detail {
    width: 30%;
    vertical-align: top;
}

.concerts .concert-continue {
    font-weight: bold;
}

.content .video-line {
    padding-bottom: 30px;
}

.music {
    text-align: center;
}

.music h2 {
    color: #fdcb86;
}

.music .music-spotify {
    margin-bottom: 50px;
}

.foto-video {
    text-align: center;
}

.gallery {
    margin-bottom: 50px;
    padding-right: 20px;
}

.gallery-img img {
    height: 80px;
    width: 80px;
}

@media (min-width: 992px) {
    .gallery-img img {
        height: 160px;
        width: 160px;
    }
}

.gallery-videos {
    text-align: center;

}

@media (min-width: 544px) {
    .gallery-videos {
        width: 50%;
        float: right;
    }

    .gallery {
        width: 50%;
        float: right;
        padding-right: 30px;
    }
}

.gallery-video {
    margin-bottom: 50px;
}

.organiz {
    text-align: left;
    color: white;
}

.organiz h3 {
    color: #fdcb86;
}

.organiz a {
    display: block;
    color: white;
}

.organiz .organiz-contact,
.organiz .organiz-for-organizer,
.organiz .organiz-press,
.organiz .organiz-sound-engineer {
    margin-bottom: 50px;
}

.footer {
    color: #888;
    padding: 10px 0px;
}

.footer-content {
    width: 100%;
}

@media (min-width: 544px) {
    .footer-content {
        font-size: 16px;
    }
}

@media (min-width: 992px) {
    .footer-content {
        font-size: 18px;
    }
}

.footer-wrapper {
    margin-top: -80px;
    height: 75px;
    width: 100%;
    background: #232323;
}

.footer .footer-contact {
    width: 55%;
}


/* MD */
@media (min-width: 350px) {
    .footer-wrapper {
        margin-top: -75px;
        height: 80px;
    }
}

/* MD */
@media (min-width: 544px) {
    .footer-wrapper {
        margin-top: -90px;
        height: 85px;
    }
}

.footer .social-bar-bottom {
    text-align: right;
}

.footer-contact-title {
    display: block;
}

/* MD */
@media (min-width: 350px) {
    .footer-contact-title {
        display: inline;
    }
}

/* MD */
@media (min-width: 768px) {
    .footer .footer-contact {
        width: 65%;
    }

    .footer-wrapper {
        margin-top: -85px;
        height: 80px;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 1.25dppx),
(min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        /* Black prints faster:
                                          http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */
    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
